export function getEnvVariable(
  name: string,
  type?: "string" | "boolean" | "number"
) {
  const variable = process.env[name];
  if (process.env[name] === undefined) return undefined;
  if (type === undefined) return variable;
  if (type === "boolean") return new Boolean(variable).valueOf();
  else if (type === "string") return variable;
  else if (type === "number") return new Number(variable).valueOf();
}
